.vpdsfSubStepsTabPanel .nav-link.active {
  background-color: #007fba;
  color: white;
}

.vpdsfSubStepsTabPanel .nav-link {
  background-color: rgb(233,229,226);
  color: inherit;
}

.vpdsfSubStepsTabPanel .nav-tabs {
  background-color: rgba(0,0,0,0);
  color: inherit;
}

.vpdsfSubStepsTabPanel .tab-pane {
  border: 1px solid rgb(232,232,232);
  padding: 5px;
}

.vpdsfOptionsTabPanel .nav-link.active {
  background-color: #034355;
  color: white;
}

.vpdsfOptionsTabPanel .nav-link {
  background-color: rgb(233,229,226);
  color: inherit;
}

.vpdsfOptionsTabPanel .nav-tabs {
  background-color: rgba(0,0,0,0);
  color: inherit;
}

.vpdsfOptionsTabPanel .tab-pane {
  border: 1px solid rgb(232,232,232);
  padding: 5px;
}

.vpdsfReportGroup {
  border: 1px solid rgb(31,73,124);
  padding: 5px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.vpdsf *:not(.assistant-suggestion-banner) ~ h1 {
  color: rgb(68, 2, 172);
}

.vpdsfStandard .accordion-button, .vpdsfExecutiveSummary .accordion-button {
  background-color: rgb(68,2,172) !important;
  color: white;
}

.vpdsfStandard .accordion-button.collapsed, .vpdsfExecutiveSummary .accordion-button.collapsed {
  background-color: rgb(68,2,172) !important;
  color: white;
}

.vpdsf .partA .accordion-button {
  background-color: rgb(239,94,53);
  color: white;
}

.vpdsf .partA .accordion-button.collapsed {
  background-color: rgb(239,94,53);
  color: white;
}

.vpdsf .partB .accordion-button {
  background-color: rgb(229,0,125);
  color: white;
}

.vpdsf .partB .accordion-button.collapsed {
  background-color: rgb(229,0,125);
  color: white;
}

.vpdsf .partC .accordion-button {
  background-color: rgb(0,167,181);
  color: white;
}

.vpdsf .partC .accordion-button.collapsed {
  background-color: rgb(0,167,181);
  color: white;
}

.btn-circle {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  padding: 0;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
  position: absolute;
  right: 0;
  top: 0;
}

.infoPanelColumn {
  position: relative;
  padding-right: 50px;
}

.protectiveMarkingLabel {
  font-size: 2rem!important;
  color: #EA3423;
}

.impactBaselineLabel {
  text-align: center!important;
  font-size: var(--bs-body-font-size);
}

.ratioValue {
  font-size: var(--bs-body-font-size);
  text-align: right!important;
}

.footerLabel {
  text-align: left!important;
  font-size: var(--bs-body-font-size);
}

.informationAssetProfileTable thead {
  display: none;
}

.informationAssetProfileTable .google-visualization-table-tr-odd, .informationAssetProfileTable .google-visualization-table-tr-even {
  background-color: transparent !important;
}

.informationAssetProfileTable .google-visualization-table-table {
  border-collapse: collapse;
}

.informationAssetProfileTable .google-visualization-table-td, .informationAssetProfileTable .google-visualization-table-th {
  border: none !important;
}

.vpdsf .ovic-action-plan .progress {
  background-color: rgb(162,162,162);
  height: 10px;
}

.vpdsf .ovic-action-plan .step-container {
  transform: translateY(-50%);
}

.vpdsf .ovic-action-plan .step-circle {
  width: 80px;
  border-radius: 10%;
  background-color: rgb(67,2,152);
  border-color: white;
}

.vpdsf .ovic-action-plan .wizard-navigation-button {
  background-color: rgb(67,2,152);
}

/* These are the styles for the step wizards */

.vpdsf .step-circle {
  background-color: rgb(67,2,152);
  border: 2px solid rgb(63,3,113);
}

.vpdsf .step-circle:hover {
  background-color: rgb(221,16,130);
  border: 2px solid rgb(63,3,113);
}

.vpdsf .step-circle.active-step {
  background-color: rgb(221,16,130);
  border: 2px solid rgb(63,3,113);
}

.vpdsf .step-line {
  background-color: rgb(221,16,130);
  height: 10px;
}

.vpdsf .wizard-navigation-button {
  background-color: rgb(67,2,152);
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s ease;
}

.vpdsf .wizard-navigation-button:hover {
  background-color: rgb(221,16,130);
}

/* These are the styles for the sub-step tab based steps */

.vpdsf .vpdsf-nav-tabs .nav-link {
  background-color: rgb(67,2,152);
  border-right: 1px solid rgb(63,3,113);
  color: white;
}

.vpdsf .vpdsf-nav-tabs .nav-link.active {
  background-color: rgb(221,16,130);
  border: none;
  color: white;
}

.vpdsf .vpdsf-nav-tabs .nav-link:hover {
  background-color: rgb(221,16,130);
  color: white;
}

.vpdsf .stepTabPanel {
  border: 1px solid rgb(232,232,232);
  background-color: white;
  padding-bottom: 1px;
}

.vpdsf .tab-content {
  background-color: white;
  padding: 15px;
}

/* Additional styling for the vertical alignment of tabs */

.vpdsf .vertical-tabs.nav-tabs {
  border-bottom: none;
  flex-direction: column;
}

.vpdsf .vertical-tabs.nav-item {
  width: auto;
}

.vpdsf .vertical-tabs.nav-link {
  border-radius: 0;
  white-space: nowrap;
  padding: 10px;
}

/* Responsive behavior for smaller screens */

/* Adjust the breakpoint as needed */

@media (max-width: 768px) {
  .vpdsf .nav-tabs {
    flex-direction: row;
    flex-wrap: wrap;
    overflow-x: auto;
  }
}

@media (max-width: 768px) {
  .vpdsf .nav-link {
    display: block;
  }
}

@media (max-width: 768px) {
  .vpdsf .tab-content {
    margin-top: 10px;
  }
}

.vpdsf .sub-step-outer-container {
  background-color: rgb(246,247,247);
  border-color: rgb(246,247,247);
  padding: 10px;
  margin: 10px;
}

.vpdsf .sub-step-header-container {
  color: black;
}

.vpdsf .sub-step-inner-container {
  background-color: white;
  margin: 20px;
  padding: 10px;
  border-radius: 5px;
}

.vpdsf .sub-steps-accordion .accordion-button:not(.collapsed) {
  background-color: rgb(31,73,124);
  color: white;
}

.vpdsf .sub-steps-accordion .accordion-button {
  background-color: var(--bs-blue);
  color: white;
}

.vpdsf .vpdsfOptionsTabPanel .nav-tabs .nav-link {
  background-color: rgb(167,167,167);
  border: none;
  color: white;
}

.vpdsf .vpdsfOptionsTabPanel .nav-tabs .nav-link.active {
  background-color: rgb(0,167,181);
  border: none;
  color: white;
}

.vpdsf .vpdsfOptionsTabPanel .nav-tabs .nav-link:hover {
  background-color: rgb(0,167,181);
  color: white;
}

.vpdsf .wizardGroup {
  border: none;
}

/* 1) same base bg & border */
.reparented-dropdown {
  background-color: var(--bs-primary) !important;
  border: 1px solid var(--bs-primary) !important;
}

/* 2) white text on each item */
.reparented-dropdown .dropdown-item {
  color: #fff !important;
}

/* override the hover for your fly‑away menu */
.dropdown-menu.reparented-dropdown .dropdown-item:hover,
.dropdown-menu.reparented-dropdown .dropdown-item:focus {
  /* either hard‑code the exact hover colour… */
  background-color: #00769c !important;
}

.reparented-dropdown .dropdown-item.disabled, .dropdown-item:disabled {
    color: #abb5bd !important;
    font-style: italic;
}